[Version]
Name=Удмуртская Республика. Каталог сметных цен на материалы, изделия и конструкции для применения к базе ФЕР-2001 (редакция 2020 г.) на III квартал 2022 г.
Number=1.0
Date=29.09.2022 11:32:31
Developer=Автономная некоммерческая организация «Удмуртский региональный центр ценообразования в строительстве»
Copyright=Автономная некоммерческая организация «Удмуртский региональный центр ценообразования в строительстве»
CategoryNB=1
Year=2022
Period_Type=2
Period=III
Region_Code=18
Region_Name=Удмуртская Республика

[Crypter]
IdGroup=218106
IdZenR=218106_2022_9
IdDealer=1
TypeBase=2
Month=9
Year=2022
Crypting=1
KeyType=StealthII
